<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:13 CET 2015 -->
<title>com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FAMc_000ProvisionalInsertExchangeRates.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_000ProvisionalInsertExchangeRates</a></li>
<li><a href="FAMc_010SalesPostTRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_010SalesPostTRX</a></li>
<li><a href="FAMc_020SalesPostTRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_020SalesPostTRX_REC</a></li>
<li><a href="FAMc_030SalesPostPAY_TRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_030SalesPostPAY_TRX_REC</a></li>
<li><a href="FAMc_040SalesPostREC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_040SalesPostREC</a></li>
<li><a href="FAMc_050SalesPostTRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_050SalesPostTRX</a></li>
<li><a href="FAMc_060SalesPostPAY_TRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_060SalesPostPAY_TRX</a></li>
<li><a href="FAMc_070SalesPostTRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_070SalesPostTRX</a></li>
<li><a href="FAMc_080SalesPostPAY_TRXWriteoff.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_080SalesPostPAY_TRXWriteoff</a></li>
<li><a href="FAMc_090SalesPostTRXWriteoff.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_090SalesPostTRXWriteoff</a></li>
<li><a href="FAMc_100SalesTwoInvoicesPostTRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_100SalesTwoInvoicesPostTRX_REC</a></li>
<li><a href="FAMc_110SalesTwoInvoicesPAY_TRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_110SalesTwoInvoicesPAY_TRX</a></li>
<li><a href="FAMc_120SalesOrderInvoicePostPAY_TRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_120SalesOrderInvoicePostPAY_TRX</a></li>
<li><a href="FAMc_130PurchasePostPAY_TRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_130PurchasePostPAY_TRX</a></li>
<li><a href="FAMc_140PurchasePostTRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_140PurchasePostTRX_REC</a></li>
<li><a href="FAMc_150PurchasePostPAY_TRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_150PurchasePostPAY_TRX_REC</a></li>
<li><a href="FAMc_160PurchasePostREC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_160PurchasePostREC</a></li>
<li><a href="FAMc_170PostTRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">FAMc_170PostTRX</a></li>
<li><a href="MultiCurrencySuite.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMc_MulticurrencySchema" target="classFrame">MultiCurrencySuite</a></li>
</ul>
</div>
</body>
</html>
